<svg class="svg-inline--fa fa-w-1"></svg>
<svg class="svg-inline--fa fa-w-2"></svg>
<svg class="svg-inline--fa fa-w-3"></svg>
<svg class="svg-inline--fa fa-w-4"></svg>
<svg class="svg-inline--fa fa-w-5"></svg>
<svg class="svg-inline--fa fa-w-6"></svg>
<svg class="svg-inline--fa fa-w-7"></svg>
<svg class="svg-inline--fa fa-w-8"></svg>
<svg class="svg-inline--fa fa-w-9"></svg>
<svg class="svg-inline--fa fa-w-10"></svg>
<svg class="svg-inline--fa fa-w-11"></svg>
<svg class="svg-inline--fa fa-w-12"></svg>
<svg class="svg-inline--fa fa-w-13"></svg>
<svg class="svg-inline--fa fa-w-14"></svg>
<svg class="svg-inline--fa fa-w-15"></svg>
<svg class="svg-inline--fa fa-w-16"></svg>
<svg class="svg-inline--fa fa-w-17"></svg>
<svg class="svg-inline--fa fa-w-18"></svg>
<svg class="svg-inline--fa fa-w-19"></svg>
<svg class="svg-inline--fa fa-w-20"></svg>